.category
{
    max-height: 250px;
    overflow-y: auto;
}

.pagination {
    margin-top: 10px;
}

.countBar {
    list-style: none;
    display: flex;
    padding: 0px;
    margin-top: 15px;
}

.countBar a {
    margin-right: 40px;
}

.message {
    color: red;
}

.image {
    height: 35px;
}

.card-title {
    font-size: 20px;
}

.search-form-display {
    display: block !important;
}

.search-form-default {
    display: none;
}